REM-----------------------------------------------------------
REM ICM Tool Database
REM-----------------------------------------------------------
REM install.bat template file   -   please adapt to your needs
REM-----------------------------------------------------------
REM Vers Date       By       Site Comment
REM  1.0 2004-01-16 Dittmer  KLF  First version.
REM
REM-----------------------------------------------------------

@echo off
echo.
echo ICM MP PD SW 3 KLF
echo Installation file for TclTk - package
echo.
echo This file can start the installation of actual 
echo.
echo      TclTk-package: ActiveTcl8.4.4.0
echo.
echo !!! Older installations should be removed from your system before !!!
echo.
echo.
echo If you do not want to proceed, press now ctrl-c
echo or any other key to continue ...
pause
echo Starting the installation ...
%catools%\various\tcltk\v8440\bin\setup_tcltk_8440_x86.exe

